# Twig Configuration
twig:
    debug:            "%kernel.debug%"
    strict_variables: "%kernel.debug%"
    #    form_themes: [ 'OceanExpertBundle:Form:form_errors.html.twig' ]
    form_themes:
        - bootstrap_3_layout.html.twig
    #    form:
    #        resources: [ 'OceanExpertBundle:Form:form_errors.html.twig' ]

    globals:
        version: 'V1.0'
        web_path: "%kernel.root_dir%/../web"
        #define all the allowed languages we can choose
        #see #386
        allowedLanguages: ['Afrikaans',
                            'Albanian',
                            'Amharic',
                            'Arabic',
                            'Azerbaijani',
                            'Bahasa Malaysia',
                            'Balochi',
                            'Bantu',
                            'Basque',
                            'Bengali',
                            'Bislama',
                            'Bosnian',
                            'British Sign Language',
                            'Bulgarian',
                            'Burmese',
                            'Catalan',
                            'Cebuano',
                            'Chinese',
                            'Croatian',
                            'Czech',
                            'Danish',
                            'Dutch',
                            'English',
                            'Esperanto',
                            'Estonian',
                            'Faroese',
                            'Farsi',
                            'Fijian',
                            'Filipino',
                            'Finish',
                            'Finnish',
                            'French',
                            'Gaelic',
                            'Galician',
                            'Georgian',
                            'German',
                            'Greek',
                            'Gujarati',
                            'Hebrew',
                            'Herero',
                            'Hindi',
                            'Hungarian',
                            'Icelandic',
                            'Ilocano',
                            'Indonesian',
                            'Italian',
                            'Japanese',
                            'Javanese',
                            'Kannada',
                            'Kazakh',
                            'Kiribati',
                            'Konkani',
                            'Korean',
                            'Latvian',
                            'Lebanese',
                            'Lithuanian',
                            'Luganda',
                            'Malagasy',
                            'Malay',
                            'Malayalam',
                            'Maltese',
                            'Marathi',
                            'Mongolian',
                            'Nepalese',
                            'Norwegian',
                            'Odia',
                            'Odiya',
                            'Oriya',
                            'Oromo',
                            'Oshivambo',
                            'Ovambo',
                            'Palauan',
                            'Persian',
                            'Pohnpeian',
                            'Polish',
                            'Portuguese',
                            'Romanian',
                            'Russian',
                            'Samoan',
                            'Serbian',
                            'Shona',
                            'Sindhi',
                            'Singhala',
                            'Sinhala',
                            'Siraiki',
                            'Slovak',
                            'Slovenian',
                            'Somali',
                            'Spanish',
                            'Swahili',
                            'Swedish',
                            'Tagalog',
                            'Tamil',
                            'Telugu',
                            'Tetum',
                            'Thai',
                            'Tigrinya',
                            'Tongan',
                            'Tunisian',
                            'Turkish',
                            'Tuvaluan',
                            'Ukrainian',
                            'Urdu',
                            'Valenciano',
                            'Vietnamese',
                            'Waray',
                            'Wolof',
                            'Yoruba']
    exception_controller: null
